.module {
    background-color: blue;
    color: white;
    display: grid;
    grid-template-areas: 
    "logo links login";
    grid-template-columns: 0.7fr 3.3fr 1fr;
}

.logo {
    grid-area: logo;
    padding: 20px;
    transition: .1s all;
}

.links{
    grid-area: links;
    padding: 20px;
}

.links a, .login a {
    color: white;
    text-decoration: none;
    padding: 20px;
    transition: .1s all;
}

.links a:hover, .login a:hover {
    background-color: #0000d5;
}

.logo svg {
    transform: rotate(-20deg);
    padding-right: 20px;
    position: relative;
    top: -2px;
}

.module p {
    margin: 0;
}

.module a {
    color: white;
    text-decoration: none;
}

.logo:hover {
    cursor: pointer;
    background-color: #0000d5;
}

.login {
    grid-area: login;
    padding: 20px 20px 20px 0;
}